
    .navbar-expand-lg .navbar-nav .dropdown-menu.show {
      margin-top: 10px;
      border: none;
      border-radius: 0px;

    }

    .contact-us-nav:hover {
      background-color: green !important;
      color: white !important;
    }

    .contact-us-nav:hover .navbar-expand-lg .navbar-nav .nav-link {
      color: green !important;
    }

    .nav-main-head {
      position: absolute;
      width: 100%;
    }

    .header-section {
      max-width: 100%;
      position: sticky;
      z-index: 99999;
      /* place-self: anchor-center; */
      top: 2px;
      width: 100%;
      place-self: center;
      background: transparent;
    }

    .navbar-brand img {
      /* margin-left: 7px; */
      width: 100%;
      height: 40px;

    }

    .navbar-expand-lg {
      background: #2A2525;
      backdrop-filter: blur(24px) !important;
      box-shadow: -12px 12px 40px 0 rgba(0, 0, 0, 0.12) !important;
      padding: 0 0px;
      border-bottom: none !important;
      position: absolute;
      width: 100%;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
      color: #0D47A1;
      font-size: 16px !important;
    }

    .contact-us-nav i {
      margin-left: 10px;
    }



    .navbar-nav {
      justify-content: end !important;
    }

    /* @media(max-width:1400px) {
            .container {
                max-width: 1000px !important;
            }
        } */

    .header-section .container {
      /* background: lightgrey !important; */
      /* backdrop-filter: blur(8px);
            -webkit-backdrop-filter: blur(8px); */
    }

    @media(max-width:991px) {
      .navbar-nav {
        margin-top: 30px;
        text-align: -webkit-center;
      }

      .navbar-expand-lg {
        border-radius: 0px !important;
      }
      .header-section {
        top: 0px !important;
      }

      .header-section .container {
        display: block !important;
        align-content: center;
        width: 100%;
        max-width: 1000px;
      }

      .header-section {
        height: 100px;
      }


      .navbar-expand-lg {
        height: 75px;
      }

      .logo-icon-div {
        display: flex;
        justify-content: space-between;
      }

      .navbar-collapse {
        align-items: center;
         background: white !important;
        position: absolute;
        width: 100%;
        left: 0;
        top: 75px;
        padding: 10px;
        border-radius: 0px !important;
      }

      .contact-us-nav {
        width: max-content;
      }

      .navbar-brand img {
        width: 200px;
        height: 60px;
        object-fit: contain;
      }


    }





    .navbar-expand-lg {
      /* background-color: black !important; */
      border-bottom: none !important;
    }

    /* .home-page {
            position: relative;
            z-index: 1;
            overflow: hidden;
            background: #131212;
            color: white;
        } */